form.webform-submission-form .form-item.form-type-checkbox {
    flex-direction: row;
    justify-content: flex-start;
    margin-block-start: 1rem;
}

form.webform-submission-form .form-item input[type="tel"], form.webform-submission-form .form-item input[type="number"] {
    color: var(--c-black);
    font-size: var(--f-size-body-xs);
    font-weight: 400;
    line-height: 120%;
    padding: var(--h-space-3-5) var(--h-space-4);
    border-radius: var(--h-space-1);
    border: 0.0625rem solid var(--c-black-45);
    background-color: var(--c-white);
}

input#edit-preferred-date {
  visibility: hidden;
  display: none;
}
